#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=/gnu/store/fnc16jx04384z4i5y30pms4gmga1h6v9-xz-5.0.4
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblzma
Description: General purpose data compression library
URL: http://tukaani.org/xz/
Version: 5.0.4
Cflags: -I${includedir}
Libs: -L${libdir} -llzma
Libs.private: -pthread 
